@import "~bootstrap/scss/bootstrap";
@import "~toastr/toastr";
@import "variables";
@import "navigation";
@import "search";
@import "playing";

body {
  min-width: -webkit-min-content;
}


.container-fluid {
  max-width: 1400px;
  max-height: 100vh;


  @include media-breakpoint-up(md) {
    margin-top: 60px;
  }

}

.content {
  padding: 10px 0;
  display: flex;
  flex: 1;
  flex-flow: column;
  position: relative;
  box-sizing: border-box;
}

.content-header {

}

.display-mode {
  display: table;
  width: 100%;
}

.display-mode-button {
  display: table-cell;
  box-shadow: none !important;
}

